Skip to content
Browse files

Merge pull request #2658 from knugie/master

Add "float_warnings" patchsets for 1.9.3-p545, 2.0.0-p451 and 2.1.1
  • Loading branch information...
2 parents 18af6b3 + de21467 commit d2b1b3567bd3418edb5402770f41d1e8426f8436 @mpapis mpapis committed
View
1 patchsets/ruby/1.9.3/p545/float_warnings
@@ -0,0 +1 @@
+https://raw.github.com/knugie/rvm-patchsets/master/patches/ruby/1.9.3/p545/float_warnings/01-bigdecimal_float_warning.patch
View
1 patchsets/ruby/2.0.0/p451/float_warnings
@@ -0,0 +1 @@
+https://raw.github.com/knugie/rvm-patchsets/master/patches/ruby/2.0.0/p451/float_warnings/01-bigdecimal_float_warning.patch
View
1 patchsets/ruby/2.1.1/float_warnings
@@ -0,0 +1 @@
+https://raw.github.com/knugie/rvm-patchsets/master/patches/ruby/2.1.1/float_warnings/01-bigdecimal_float_warning.patch

0 comments on commit d2b1b35

Please sign in to comment.
Something went wrong with that request. Please try again.